--- 
vendor: "ESRI"
id: "4"
title: "Naturschutzgebiete (NSG)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Bezeichnung: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Datum_der_Verordnung: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Veroeffentlichung: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  Flaeche: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Zustaendige_Behoerde: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"